[Models]
HDAUDIO\FUNC_01&VEN_8384&DEV_7690&SUBSYS_10431318=this
HDAUDIO\FUNC_01&VEN_8384&DEV_7690&SUBSYS_10431314=this
HDAUDIO\FUNC_01&VEN_8384&DEV_7690=this
Default=this
[CopyFiles.32]
[CopyFiles.64]
[HKLM\Software\Microsoft\Windows\CurrentVersion\Run.32]
[HKLM\Software\Microsoft\Windows\CurrentVersion\Run.64]
[DelRegKeys]
HKR\Settings=Yes
HKCU\Software\Sigmatel\Settings=Yes
HKLM\Software\Sigmatel\Presets=Yes
HKCU\Software\Microsoft\Windows\CurrentVersion\Applets\Volume Control\SigmaTel Audio=Yes
HKCU\Software\Microsoft\Windows\CurrentVersion\Applets\Volume Control\SigmaTel C-Major Audio=Yes
HKCU\Software\Microsoft\Windows\CurrentVersion\Applets\Volume Control\SigmaTel High Definition Audio=Yes
[HKLM\Software\Sigmatel\STSysTray\1.0]
[HKLM\Software\Sigmatel\GlobalState]
[HKR]
CodecName = "STAC9200"
[HKR\Settings]
TraceFlags = dword: 0x89B3
CPL_SaveExtraPower = hex: 1
InitVerbs                            = hex: 0x03, 0xa0, 0x43, 0x01, 0x01, 0x16, 0x17, 0x00, 0x01, 0x17, 0x17, 0x00, 0x1E, 0xFE, 0x17, 0x00, 0x00, 0x15, 0x17, 0x00
9200MixerCompensation1PcmMode       = hex: 1
9200MixerCompensation2PcmMode       = hex: 2
[HKR\Settings\gpio]
00                    = hex: 0x85
AntiPopGpo                = hex: 0,2
[HKR\Settings\pin]
[HKR\Settings\Pin\08]
CfgDflt = dword: 0x40C000F0     
[HKR\Settings\Pin\09]
CfgDflt = dword: 0x024100A0     
[HKR\Settings\Pin\0D]
CfgDflt = dword: 0x0221101F     
Action = hex: 81,09
[HKR\Settings\Pin\0E]
CfgDflt = dword: 0x95170010     
[HKR\Settings\Pin\0F]
CfgDflt = dword: 0x95A7002E     
Selectable = hex: 1
PriorityDflt = hex: 0
[HKR\Settings\Pin\10]
CfgDflt = dword: 0x02A1102E     
Selectable = hex: 0
PriorityDflt = hex: 0
Action = hex: 88,10
[HKR\Settings\Pin\11]
CfgDflt = dword: 0x400000F3     
[HKR\Settings\Pin\12]
CfgDflt = dword: 0x90330020     
[HKR\Settings\Connselector]
[HKR\settings\filter\Speaker]
UniqueID                             = hex: 0
LegacyIoctlHere                      = hex: 1
RenderConverter                      = hex: 2
Associations                         = hex: 1
Pins                                 = hex: 0D,0E
EnableSetFormatSupport               = hex: 1
EnableHwSpeakerConfigurationSupport  = hex: 0
MasterControlsIndependentMixerInputs = Hex: 0
EnabledPcmRenderBitsAndRates         = dword: 0xfffffffe
EnabledNonPcmBitsAndRates            = dword: 0x20040
MasterVolume                         = dword: 0xFFFA0000
EnableInputMonitor                   = hex: 1
RecMonitorMute                       = hex: 1
RecMonitorVolume                     = dword: 0xfffd0000
EnableVendorPcBeep                   = hex: 1
PcBeepMute                           = hex: 1
PcBeepVolume                         = dword: 0xfffa0000
[HKR\settings\filter\SpdifOut]
UniqueID                             = hex: 1
LegacyIoctlHere                      = hex: 0
Pins                                 = hex: 09
SpdifOutConverter                    = hex: 5
SpdifMaster                          = hex:
Associations                         = hex: A
EnabledPcmRenderSpdifBitsAndRates    = dword: 0xE01E0
DisableSPDIFControl                  = hex: 0
[HKR\Settings\filter\MuxedIn]
UniqueID                             = hex: 2
LegacyIoctlHere                      = hex: 0
Pins                                 = hex: 0F,10,12
CaptureConverter                     = hex: 3
EnableCompositeMuxAndAdcCtrl         = hex: 0
Associations                         = hex: 2
EnabledPcmCaptureBitsAndRates        = dword: 0xfffffffe
MicInRecVolume                       = dword: 0x108000    
Mic2InRecVolume                      = dword: 0x108000      
CDInRecVolume                        = dword: 0x108000
[HKR\Settings\filter\MuxedIn\MaxLvlLimiters]
MicBoostLevel                                      = dword: 0x000c0000
Mic2BoostLevel                                      = dword: 0x000c0000
[HKR\Settings\filter\MuxedIn\TopoNames]
[HKLM\SOFTWARE\Sigmatel\STacGUI\XML]
Nconfigs       = dword: 0x0
[HKLM\software\SigmaTel\Apo\GFX\Speaker\plugins\MSAPO]
idEffect = dword: 50
idEffectType = dword: 50
load = dword: 1
order = dword: 100
ApoClsId = "{637c490d-eee3-4c0a-973f-371958802da2}"
[HKLM\software\SigmaTel\Apo\LFX\Speaker\plugins\MSAPO]
idEffect = dword: 50
idEffectType = dword: 50
load = dword: 1
order = dword: 100
ApoClsId = "{62dc1a93-ae24-464c-a43e-452f824c4250}"
[HKLM\software\SigmaTel\Apo\GFX\SpdifOut\plugins\MSAPO]
idEffect = dword: 50
idEffectType = dword: 50
load = dword: 1
order = dword: 100
ApoClsId = "{637c490d-eee3-4c0a-973f-371958802da2}"
[HKLM\software\SigmaTel\Apo\LFX\SpdifOut\plugins\MSAPO]
idEffect = dword: 50
idEffectType = dword: 50
load = dword: 1
order = dword: 100
ApoClsId = "{62dc1a93-ae24-464c-a43e-452f824c4250}"
[HKLM\Software\Microsoft\Windows\CurrentVersion\Runonce]
Register = "regsvr32 /s stacapi.dll"
